name: 'Google Tag Manager'
type: module
description: 'Allows your website analytics to be managed using Google Tag Manager.'
package: 'Statistics'
core_version_requirement: ^8.8 || ^9 || ^10
configure: google_tag.settings_form

# Information added by Drupal.org packaging script on 2022-12-15
version: '8.x-1.6'
project: 'google_tag'
datestamp: 1671145855
